Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.relay.link/transactions/single \ --header 'Content-Type: application/json' \ --data ' { "requestId": "<string>", "chainId": "<string>", "tx": "<string>" } '
const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: JSON.stringify({requestId: '<string>', chainId: '<string>', tx: '<string>'})};fetch('https://api.relay.link/transactions/single', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://api.relay.link/transactions/single"payload = { "requestId": "<string>", "chainId": "<string>", "tx": "<string>"}headers = {"Content-Type": "application/json"}response = requests.post(url, json=payload, headers=headers)print(response.text)
{ "message": "<string>" }
Notify the backend to index transfers, wraps and unwraps.
Optional API key for authentication and higher rate limits.
Default Response
Was this page helpful?